mate-appearance-properties(1)

NAME
mate-appearance-properties — is a control center applet.

SYNOPSIS

mate-appearance-properties [OPTIONS]... [WALLPAPER]...

DESCRIPTION

MATE Appearance Properties is a control center applet to edit appearance settings.

It allows one to change: GTK theme, window manager theme, icon theme, cursor theme, desktop background and font settings.

OPTIONS

-i,  --install-theme=FILENAME
    Specify the filename of a theme to install

-p,  --show-page=PAGE
    Specify the name of the page to show (theme|background|fonts|interface)

AUTHOR

This manual page was written by Stefano Karapetsas <stefano@karapetsas.com>.